(pc
  (standards-version 1.1
   version VERSION
   author-version AUTHOR_VERSION
   date DATE
   build-date BUILD_DATE
   maintainer MAINTAINER
   distribution xemacs
   priority low
   category CATEGORY
   dump nil
   description "PC style interface emulation."
   filename FILENAME
   md5sum MD5SUM
   size SIZE
   provides (delbs fusion pc-select pending-del s-region)
   requires (REQUIRES)
   type regular
))
